
/* ------------------ ±âº»ÅÂ±×Á¤ÀÇ --------------------- */

body {
	padding: 0;
	margin: 0;
	font: 12px/1.6 Dotum, "Trebuchet MS", Arial, Sans-serif;
	color: #545454;
}
td, th, input, select, textarea { font-size: 12px; }
input, select, textarea { color: #808080; border: solid 1px #CFCFCF; padding: 2px 2px 0; }

table { border-collapse: collapse; }
form { margin: 0; }
img { border: 0; }
p { margin-bottom: 18px; }

div.clearer { clear: both; margin: 0; line-height: 0; height: 0; font-size: 1px; }
br.clearer { clear: both; margin: 0; line-height: 0; height: 0; }

h1, h2, h3, h4, h5, h6 { margin: 0 0 1em 0; font-weight: bold; letter-spacing: -0.05em; }
h1 { font-size: 1.4em; }
h2 { font-size: 1.2em; }
h3 { font-size: 1em; }
h4 { font-size: 1em; }
h5 { font-size: 1em; }
h6 { font-size: 1em; }

p { margin: 0 0 1em 0 }

ul { margin: 0 0 0 1em; padding: 0; }
ul li { margin: 0; padding: 0; }

/* ¸µÅ© */
a { text-decoration: none; color: #545454; }
a:hover { text-decoration: underline; color: #EB4609; }


/* ------------------ ·¹ÀÌ¾Æ¿ô --------------------- */

#lyContainer { background: url(../../img/top/TopBg.gif) repeat-x left top; }
#lyBody { margin: 0 auto; position: relative; }
#lyTop { position: relative; margin: 0 auto; height: 70px; }
#lyLeft { position: absolute; left: 0; top: 70px; width: 258px; }
#lyContent { width: auto; margin: 0 0 24px 258px; }
#lyAssets { width: auto; margin: 0 0 48px 258px; text-align: right; }

#lyTop, #lyBody { width: 960px; }
#lyTop, #lyBody { width: 1100px; }


/* ------------------ ¸ÞÀÎ > »ó´Ü --------------------- */

/* »ó´ÜÁ¦¸ñ */

#lyTop h1.title { position: absolute; left: 0; top: 0; margin: 0; }
#lyTop h1.title,
#lyTop h1.title a,
#lyTop h1.title a:hover {
	font-size: 24px; line-height: 70px; color: #FFF; text-decoration: none;
}

#lyTop em.notice {
	position: absolute; left: 180px; top: 32px;
	font-style: normal; font-size: 11px; line-height: 1.2; color: #CED9E3;
	padding-left: 8px; background: url(../../img/top/TopNoticeBull.gif) no-repeat 0 0.2em;
}


/* »ó´ÜÄü¸Þ´º */

#lyTop ul.quick {
	display: block; list-style: none;
	position: absolute;	top: 8px; right: 0;
	padding-left: 6px; line-height: 1.2;
	background: url(../../img/top/TopNaviBull.gif) no-repeat 0 0.25em;
}
#lyTop ul.quick li,
#lyTop ul.quick li a { font-size: 11px; vertical-align: middle; }
#lyTop ul.quick li { display: inline; color: #84A3BF; }
#lyTop ul.quick li a { color: #CCDFF0; padding: 0 8px; }
#lyTop ul.quick li a:hover { color: #FFF; }


/* »ó´Ü¸Þ´º */

#lyTop ul.menu {
	display: block; list-style: none;
	position: absolute; right: 0; top: 30px;
	margin: 0; padding: 0; list-style: none;
	text-align: right; letter-spacing: -0.05em;
	line-height: 14px;
}
#lyTop ul.menu ul { margin: 0; padding: 0; list-style: none; }
#lyTop ul.menu li { float: left; position: relative; width: 118px; margin-left: 2px; }
#lyTop ul.menu li a {
	color: #D1D1D1; text-align: center; text-decoration: none;
	display: block; padding: 5px 0 3px;
	background: url(../../img/top/TopMenuBg.gif) no-repeat 0 0;
}
#lyTop ul.menu li:hover a,
#lyTop ul.menu li.over a {
	color: #EB4609; text-decoration: none; font-weight: bold;
	background: url(../../img/top/TopMenuBg.gif) no-repeat 0 -22px;
}
#lyTop ul.menu li ul {
	display: none; position: absolute; left: 0; top: 22px; padding-bottom: 4px; width: 118px;
	background: url(../../img/top/TopMenuSubBg.gif) no-repeat left bottom;
}
#lyTop ul.menu li:hover ul,
#lyTop ul.menu li.over ul { display: block; }
#lyTop ul.menu li ul li { float: none; margin: 0; }
#lyTop ul.menu li:hover ul li a,
#lyTop ul.menu li.over ul li a {
	color: #545454; font-weight: normal; text-align: left;
	border-top: solid 1px #EAEAEA;
	padding-left: 10px; margin: 0 4px;
	background: url(../../img/bullItemBg1.gif) no-repeat 4px 9px;
}
#lyTop ul.menu li ul li:hover a,
#lyTop ul.menu li ul li.over a {
	color: #EB4609; font-weight: normal;
	background: url(../../img/bullItemBg1.gif) no-repeat 4px -91px;
}

/* Fix IE. Hide from IE Mac \*/
* html #lyTop ul.menu li a { height: 1%; }
/* End */


/* ------------------ ¸ÞÀÎ > ¿ÞÂÊ --------------------- */

/* Á¦¸ñ */

#lyLeft h3 {
	display: block; position: relative; width: auto; margin: 0 0 4px 6px;
	color: #717171; font-size: 12px; line-height: 14px;
	padding-left: 14px; background: url(../../img/bullSubTitle.gif) no-repeat 0 0;
}

#lyLeft .frLeftMenu h3 {
	margin: 0; padding: 6px 0 0 20px; height: 18px;
	background: url(../../img/left/MenuBgTop.gif) no-repeat top left;
}
#lyLeft .frLeftMenu h3 a {display:block;}

/* ¸Þ´ºÇÁ·¹ÀÓ */

.frLeftMenu {position:relative;
	width: 240px;
	padding:25px 0 0;
	margin-bottom:0;
}
.frLeftMenu a,
.frLeftMenu a:hover { text-decoration: none; }
.frLeftMenu ul { list-style: none; margin: 0; padding: 0; }
.frLeftMenu ul li { margin: 0; padding: 0; }


/* ¸Þ´ºÇÁ·¹ÀÓ > ÅÇ */

.frLeftMenu ul.tab {
	width: 100%; height: 24px; overflow: hidden;
	background: url(../../img/left/TabBg.gif) no-repeat top left;
}
.frLeftMenu ul.tab li {
	float: left; width: 50%; height: 24px;
	background: url(../../img/left/TabBtBg.gif) no-repeat top right;
}
.frLeftMenu ul.tab li a {
	display: block; width: 100%;
	background: url(../../img/left/TabBtBgLeft.gif) no-repeat top left;
	line-height: 21px; text-align: center; padding-top: 3px;
}

.frLeftMenu ul.tab li a,
.frLeftMenu ul.tab li a:hover { color: #FFF; }

.frLeftMenu ul.tab li.now { background-image: url(../../img/left/TabBtBg_.gif); }
.frLeftMenu ul.tab li.now a { background-image: url(../../img/left/TabBtBgLeft_.gif); }
.frLeftMenu ul.tab li.now,
.frLeftMenu ul.tab li.now a,
.frLeftMenu ul.tab li.now a:hover { color: #EB4609; font-weight: bold; letter-spacing: -0.05em; }

/* Fix IE. Hide from IE Mac \*/
* html .frLeftMenu ul li a { height: 1%; }
* html .frLeftMenu ul.tab li a { float: left; }
/* End */

/* ¸Þ´ºÇÁ·¹ÀÓ > ¸Þ´º */
.frLeftMenu .all_open {position:absolute;right:0;top:0;display:block;text-align:right;padding-right:20px;height:18px;white-space:nowrap;}
	.frLeftMenu .all_open:before {position:absolute;right:0;top:7px;display:block;content:'';width:16px;height:0;border:1px solid #000;border-width:1px 0px;}
	.frLeftMenu .all_open:after {position:absolute;right:7px;top:50%;margin-top:-9px;display:block;content:'';width:0;height:16px;border:1px solid #000;border-width:0px 1px;
		transition:all 0.3s ease;
	}
		.frLeftMenu .all_open.ck:after {height:0;margin-top:0;}
.frLeftMenu .lnb_in {position:relative;padding-bottom:3px;margin-bottom:15px;
	background-image:url("../../img/left/MenuBg.gif");background-repeat:no-repeat;background-position:center bottom;
}
	.frLeftMenu .lnb_in.open_box {padding-bottom:8px;}
	.frLeftMenu .lnb_in.open_box h3 {border-bottom: solid 1px #eee;}

.frLeftMenu ul.menu {
	display: block;	width: auto;
	margin: 8px 8px 0; padding: 0;
}
.frLeftMenu ul.menu li {
	margin: 0; padding: 0;
	background: url(../../img/bullMenuItem.gif) no-repeat 2px 0.6em;
}

.frLeftMenu ul.menu > li.line{border-top:1px dashed #ccc;}
.frLeftMenu ul.menu > li.line_bottom{border-bottom:1px solid #ccc; margin-bottom:2px;}

.frLeftMenu ul.menu li a { padding: 0 0 0 8px; }
.frLeftMenu ul.menu li a.now { color: #EB4609; }
.frLeftMenu ul.menu li * { vertical-align: middle; }
.frLeftMenu ul.menu li li {
	margin-left: 10px;
	background: url(../../img/bullMenuItem2.gif) no-repeat 0 0.8em;
}

.frLeftMenu ul.part { background: none; }

.frLeftMenu ul.list { width: 224px; margin: 8px 8px 0; overflow: auto; }

.frLeftMenu ul.two { width: 224px; overflow: hidden; }
.frLeftMenu ul.two li { display: block; float: left; width: 112px; }
.frLeftMenu ul.two li a { padding: 0 4px 0 8px; }

/* ¸Þ´ºÇÁ·¹ÀÓ > °Ë»ö */

.frLeftMenu .search { margin: 8px 8px 0; }
.frLeftMenu .search * { vertical-align: middle; }
.frLeftMenu .search input { background: #F7F7F7; }
.frLeftMenu .search a img { }


/* ------------------ ·Î±×ÀÎ --------------------- */

/* ·Î±×ÀÎÆû */

#lyLogin { margin: 160px auto 0 auto; width: 316px; }
#lyLogin .title { margin: 0; text-align: center; font-size:15px; }
#lyLogin .fm {
	margin: 0; width: 316px; height: 94px;
	background: url(../../img/login/loginFormBg.gif) no-repeat;
}
#lyLogin .fm table.tb { margin: 16px 0 0 28px; }
#lyLogin .fm table.tb th {
	font-size: 12px; font-weight: normal; color: #545454;
	text-align: left;	padding: 3px 8px 0 8px;
	background: url(../../img/bullFmTitle.gif) no-repeat center left;
}
#lyLogin .fm table.tb td.bt { padding-left: 7px; }
#lyLogin .info { margin: 0 0 0 24px; color: #808080; }

/* ------------------ ÇÁ¸°Æ® --------------------- */
/*@media print {

}*/




